File cpanspec.yml of Package perl-libintl-perl

---
#description_paragraphs: 3
description: |-
        This is an internationalization library for Perl that aims to be
        compatible with the Uniforum message translations system as implemented
        for example in GNU gettext.
#summary: override summary from CPAN
#no_testing: broken upstream
sources:
  - libintl-perl-rpmlintrc
#patches:
#  foo.patch: -p1
#  bar.patch:
preamble: |-
   Requires:       gettext-runtime >= 0.12.2
#post_prep: |-
# hunspell=`pkg-config --libs hunspell | sed -e 's,-l,,; s,  *,,g'`
# sed -i -e "s,hunspell-X,$hunspell," t/00-prereq.t Makefile.PL 
#post_build: |-
# rm unused.files
#post_install: |-
# sed on %{name}.files
license: LGPL-2.1+
#skip_noarch: 1
#custom_build: |-
#./Build build flags=%{?_smp_mflags} --myflag
custom_test: |-
         %ifarch %arm
         # This test blocks the qemu-arm and the worker gets stalled. Needs more attention.
         rm  ./tests/04find_domain_bug.t
         %endif
         %{__make} test
#ignore_requires: Bizarre::Module